@import '../../styles/theme';

.parallax {
  height: 420px;
  background: url('../../assets/images/studentGrad.jpg') no-repeat fixed center;
  background-size: cover;
  box-shadow: inset $shade-L;
}

.icon-effect {
  display: inline-block;
  max-height: 180px;
  width: auto;
  opacity: 1;
  transition: opacity 0.8s ease;
}

.icon-effect:hover {
  opacity: 0.5;
}
